langcode: en
status: true
dependencies:
  enforced:
    module:
      - file_entity
  config:
    - field.storage.file.field_image_alt_text
    - file_entity.type.image
id: file.image.field_image_alt_text
label: 'Alt Text'
field_name: field_image_alt_text
entity_type: file
bundle: image
description: 'Alternative text is used by screen readers, search engines, and when the image cannot be loaded. By adding alt text you improve accessibility and search engine optimization.'
required: false
translatable: false
default_value: {  }
default_value_function: ''
settings: { }
field_type: string
